<?php

namespace App\Http\Middleware;

use Closure;

class TestAllowed
{
    /**
     * Allow access to the test SPs only for users that have started the 
     * test via the landing page.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
	return $next($request);
        if ($request->session()->get('test_allowed',false) == true){
            return $next($request);
        }else{
            return redirect(config('app.url'));
        }
    }
}
