<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTestAttributesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('test_attributes', function (Blueprint $table) {
            $table->increments('id');
            $table->timestamps();
            $table->string('test_id');
            $table->string('sp_entityid');
            $table->string('attr_name');
            $table->integer('attr_value_multiplicity');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('test_attributes');
    }
}
