<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>eduGAIN Attribute Release Check</title>
    <link href="{{ asset('css/bootstrap.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/bootstrap-switch.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/dataTables.bootstrap.min.css') }}" rel="stylesheet">
    <style>
        body { width: 90%; margin: 2em auto; font-family: sans-serif;}
        th, td {padding: 0.3em;}
        table {width: 100%;}
    </style>
</head>
<body>
    <div id="container">
        <img src="{{ asset('img/edugain.png') }}" alt="eduGAIN logo" />
        <hr />
        <h1>eduGAIN Attribute Release Check</h1>
        <div class="alert alert-warning" role="alert">
           Oups! Looks like you requested a page that does not exist!
        </div>
    </div>
    <div id="footer">
        <script type="text/javascript" src="{{ asset('js/jquery.min.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/bootstrap-switch.min.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/jquery.dataTables.min.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/dataTables.bootstrap.min.js') }}"></script>
        <script type="text/javascript">
          $(":checkbox").bootstrapSwitch();
          $("#hist").dataTable({
            "order": [[ 2, "desc" ]],
            "pageLength": 25
          });
            function checkselected(){
                if ($("input[name='sps[]']:checked").length == 0){ 
                    $("input[name='start_test']").prop( "disabled", true );
                }else{
                    $("input[name='start_test']").prop( "disabled", false ); 
                }
            }
        </script>
        <div style="text-align: center;padding-top:10px;margin-top:50px;border-top:1px solid #e2e2e2"><img src="{{ asset('img/geant.png') }}" alt="GÉANT logo" /></div>
        <!-- test placeholder -->
    </div>
</body>
</html>
