<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| This file is where you may define all of the routes that are handled
| by your application. Just tell Laravel the URIs it should respond
| to using a Closure or controller method. Build something great!
|
*/
Route::group(['domain' => env('APP_URL')], function () {
    Route::get('/','HomeController')->name('home');
    Route::post('/start', 'AttrReleaseTestController')->name('test');
    Route::get('/results/{test_id}', 'ResultsController')->name('results');
});
Route::group(['domain' => 'rns.'.env('APP_URL')], function () {
    Route::get('/sp', 'ServiceProviderController')->middleware('testallowed');
}); 
Route::group(['domain' => 'coco.'.env('APP_URL')], function () {
    Route::get('/sp', 'ServiceProviderController')->middleware('testallowed');
});
Route::group(['domain' => 'rns-ng.'.env('APP_URL')], function () {
    Route::get('/sp', 'ServiceProviderController')->middleware('testallowed');
});
Route::group(['domain' => 'noec.'.env('APP_URL')], function () {
    Route::get('/sp', 'ServiceProviderController')->middleware('testallowed');
});
