<?php

namespace App\Http\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class AttrReleaseTestController extends Controller
{
    /**
     * Initiates the test
     *
     */
    public function __invoke(Request $request)
    {   
        $request->session()->put('test_allowed', true);

        if ($request->has('sps')){
            $sps = $request->input('sps');

            $redirect_url = "https://".parse_url($sps[0], PHP_URL_HOST)."/sp";
            // Store the other SPs to checked in the session so that they can be retrieved later on
            if (count(array_slice($sps,1)) > 0){
                $request->session()->put('remaining_sps', array_slice($sps,1));
            }
            return redirect($redirect_url);
        }
    }
}
